DO $$
	BEGIN
		IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=3303) THEN
			RETURN;
	END IF;

	BEGIN

		
		
INSERT INTO public."ProjectStatuses"(
	"Name", "Color", "Type","EnitiyType")
	VALUES ('BeExecuted', '#F3F3F3', 2,38);

INSERT INTO public."ProjectStatuses"(
	"Name", "Color", "Type","EnitiyType")
	VALUES ('InProcess', '#339AF0', 3,38);

INSERT INTO public."ProjectStatuses"(
	"Name", "Color", "Type","EnitiyType")
	VALUES ('OnReview', '#F3AF3D', 7,38);

INSERT INTO public."ProjectStatuses"(
	"Name", "Color", "Type","EnitiyType")
	VALUES ('Done', '#79B84F', 4,38);


INSERT INTO public."ProjectStatuses"(
	"Name", "Color", "Type","EnitiyType")
	VALUES ('Closed', '#79B84F', 5,38);

		EXCEPTION
			WHEN OTHERS THEN RAISE NOTICE 'INSERT ProjectStatuses error.';
		END;
	END;
$$



